apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: dejo-node-pvc
  labels:
    app: dejo-node
spec:
  accessModes: ["ReadWriteOnce"]
  resources:
    requests:
      storage: 10Gi
  storageClassName: gp3

